incubator-cassandra-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jonathan Ellis <jbel...@gmail.com>
Subject Re: server needs thrift to run also?
Date Tue, 13 Jul 2010 04:13:58 GMT
would it be hard to make "easy_install pycassa" install thrift automagically?

On Mon, Jul 12, 2010 at 10:36 PM, Eric Evans <eevans@rackspace.com> wrote:
> On Mon, 2010-07-12 at 17:16 -0400, S Ahmed wrote:
>> Ok I guess I have to read up on exactly what is going on here.
>>
>> I figured I could download twissandra, fire up cassandra and run the
>> app!
>
> Pretty much, but you do need to install the Thrift python module (which
> the README does say).
>
> Try: easy_install thrift
>
> If you don't have easy_install, download and run:
>
> http://peak.telecommunity.com/dist/ez_setup.py
>
> ... and then try again.
>
>> I thought all you needed was the python driver which comes with
>> twissandra.
>>
>> Let me read more about Thrift and generating client code etc.
>
> You don't need to generate any code.
>
> --
> Eric Evans
> eevans@rackspace.com
>
>



-- 
Jonathan Ellis
Project Chair, Apache Cassandra
co-founder of Riptano, the source for professional Cassandra support
http://riptano.com

Mime
View raw message